Debian Bug report logs - #598789
ncmpcpp: new upstream version 0.5.5

version graph

Package: ncmpcpp; Maintainer for ncmpcpp is Damien Leone <damien.leone@fensalir.fr>; Source for ncmpcpp is src:ncmpcpp.

Reported by: Alexander Heinlein <alexander.heinlein@web.de>

Date: Fri, 1 Oct 2010 21:27:02 UTC

Severity: wishlist

Found in version ncmpcpp/0.5.4-1

Fixed in version ncmpcpp/0.5.5-1

Done: Damien Leone <damien.leone@fensalir.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Damien Leone <damien.leone@fensalir.fr>:
Bug#598789; Package ncmpcpp. (Fri, 01 Oct 2010 21:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Heinlein <alexander.heinlein@web.de>:
New Bug report received and forwarded. Copy sent to Damien Leone <damien.leone@fensalir.fr>. (Fri, 01 Oct 2010 21:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Heinlein <alexander.heinlein@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ncmpcpp: new upstream version 0.5.5
Date: Fri, 01 Oct 2010 23:24:13 +0200
Package: ncmpcpp
Version: 0.5.4-1
Severity: wishlist

There is a new upstream version available which also fixes the currently
broken lyrics support.

http://unkart.ovh.org/ncmpcpp/
http://unkart.ovh.org/ncmpcpp/download.php


Regards,
Alex


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (950, 'unstable'), (850, 'testing'), (750, 'stable'), (600, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ncmpcpp depends on:
ii  libc6                     2.11.2-6       Embedded GNU C Library: Shared lib
ii  libcurl3-gnutls           7.21.1-1       Multi-protocol file transfer libra
ii  libfftw3-3                3.2.2-1        library for computing Fast Fourier
ii  libgcc1                   1:4.4.4-17     GCC support library
ii  libmpdclient2             2.3-1          client library for the Music Playe
ii  libncursesw5              5.7+20100313-3 shared libraries for terminal hand
ii  libstdc++6                4.4.4-17       The GNU Standard C++ Library v3
ii  libtag1c2a                1.6.3-1        TagLib Audio Meta-Data Library

ncmpcpp recommends no packages.

Versions of packages ncmpcpp suggests:
ii  desktop-file-utils            0.15-2     Utilities for .desktop files
ii  mpd                           0.15.12-1  Music Player Daemon

-- no debconf information




Reply sent to Damien Leone <damien.leone@fensalir.fr>:
You have taken responsibility. (Fri, 10 Dec 2010 05:36:03 GMT) Full text and rfc822 format available.

Notification sent to Alexander Heinlein <alexander.heinlein@web.de>:
Bug acknowledged by developer. (Fri, 10 Dec 2010 05:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 598789-close@bugs.debian.org (full text, mbox):

From: Damien Leone <damien.leone@fensalir.fr>
To: 598789-close@bugs.debian.org
Subject: Bug#598789: fixed in ncmpcpp 0.5.5-1
Date: Fri, 10 Dec 2010 05:32:07 +0000
Source: ncmpcpp
Source-Version: 0.5.5-1

We believe that the bug you reported is fixed in the latest version of
ncmpcpp, which is due to be installed in the Debian FTP archive:

ncmpcpp_0.5.5-1.debian.tar.gz
  to main/n/ncmpcpp/ncmpcpp_0.5.5-1.debian.tar.gz
ncmpcpp_0.5.5-1.dsc
  to main/n/ncmpcpp/ncmpcpp_0.5.5-1.dsc
ncmpcpp_0.5.5-1_amd64.deb
  to main/n/ncmpcpp/ncmpcpp_0.5.5-1_amd64.deb
ncmpcpp_0.5.5.orig.tar.bz2
  to main/n/ncmpcpp/ncmpcpp_0.5.5.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Leone <damien.leone@fensalir.fr> (supplier of updated ncmpcpp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Dec 2010 15:31:32 +0100
Source: ncmpcpp
Binary: ncmpcpp
Architecture: source amd64
Version: 0.5.5-1
Distribution: unstable
Urgency: low
Maintainer: Damien Leone <damien.leone@fensalir.fr>
Changed-By: Damien Leone <damien.leone@fensalir.fr>
Description: 
 ncmpcpp    - ncurses-based client for the Music Player Daemon (MPD)
Closes: 598789
Changes: 
 ncmpcpp (0.5.5-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #598789)
   * Update to new Standards-Version 3.9.1.
Checksums-Sha1: 
 14f69158508f81a80bc71aa8a3aed33f9925a8d9 1139 ncmpcpp_0.5.5-1.dsc
 c431af3b0394024bee03f828a69712feb0abd624 353900 ncmpcpp_0.5.5.orig.tar.bz2
 892af411461ec05c74abd1fe1ebdb48cd887bd1b 41338 ncmpcpp_0.5.5-1.debian.tar.gz
 62867fb2f6e503d455bb7db013b783f9fb2ca9e1 294426 ncmpcpp_0.5.5-1_amd64.deb
Checksums-Sha256: 
 590738f5d84aa0b468f1778745c27f5ae6d8e9b7d2824204011cc67aa84812c5 1139 ncmpcpp_0.5.5-1.dsc
 12fb42b8baef07eadb0bb258a0ae7a35df9d579076981b3e863afdbb10a04bef 353900 ncmpcpp_0.5.5.orig.tar.bz2
 19002362983f8fd2959d8ae49db7175f4b25746a570791b0e18a883804a282d1 41338 ncmpcpp_0.5.5-1.debian.tar.gz
 72cee9e892a5747c0e9c819ca3f3e414bb4268d40beb5591b9517701fdf01499 294426 ncmpcpp_0.5.5-1_amd64.deb
Files: 
 76a6491d188a2ca344383b540e583e12 1139 sound optional ncmpcpp_0.5.5-1.dsc
 30cded976c81bba4c8a2daf2215fe41d 353900 sound optional ncmpcpp_0.5.5.orig.tar.bz2
 18b8ff3de63f3d9c300b0a6724e633f8 41338 sound optional ncmpcpp_0.5.5-1.debian.tar.gz
 852b65dd41e22df6a3478669fc3c0667 294426 sound optional ncmpcpp_0.5.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0BusMACgkQsbdbXzZcx6KI+gCfS8mxAQdNgpGx8+wqQd0q8B9c
jKIAoPGVAV2ieNdamiTIQLLHvlaIFQKk
=DfqP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:50:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:14:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.